@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed|Roboto:300,400,700&display=swap&subset=vietnamese');

@media (min-width: 300px) {
    [data-css="tve-u-16162c95e2b"] {
        font-size: 24px !important;
    }
    [data-css="tve-u-16162cac4f1"] {
        font-size: 24px !important;
    }
    #tve_editor [data-css="tve-u-16162c6a93b"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-161627d6f14"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-161627d4e1c"] {
        line-height: 1.4em !important;
    }
    #tve_editor [data-css="tve-u-161626c0bd0"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-161626c0bce"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-161626c0bcc"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-161624c3425"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-1616233b996"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-16162810b06"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-16162810adf"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-1616233b994"] {
        color: rgb(91, 58, 27) !important;
    }
    [data-css="tve-u-16162810344"] {
        font-family: Roboto !important;
    }
    [data-css="tve-u-1616281031f"] {
        font-weight: 300 !important;
    }
    [data-css="tve-u-161628102f5"] {
        font-family: Roboto !important;
    }
    [data-css="tve-u-161628102ce"] {
        font-weight: 300 !important;
    }
    [data-css="tve-u-161628102a7"] {
        font-family: Roboto !important;
    }
    [data-css="tve-u-16162810282"] {
        font-weight: 300 !important;
    }
    #tve_editor [data-css="tve-u-161627d6f14"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-161627d4e1c"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-161626a9983"] {
        color: rgb(91, 58, 27) !important;
    }
    #tve_editor [data-css="tve-u-1616279ba5b"] {
        color: rgb(193, 156, 122) !important;
        font-size: 16px !important;
    }
    [data-css="tve-u-1616279553b"] {
        padding: 10px !important;
    }
    [data-css="tve-u-16162788a99"] strong {
        font-weight: 700;
    }
    #tve_editor .thrv-content-box [data-css="tve-u-16162788a99"] p,
    #tve_editor .thrv-content-box [data-css="tve-u-16162788a99"] li,
    #tve_editor .thrv-content-box [data-css="tve-u-16162788a99"] blockquote,
    #tve_editor .thrv-content-box [data-css="tve-u-16162788a99"] address {
        font-family: Roboto;
        font-weight: 300;
    }
    [data-css="tve-u-161627826a1"] {
        clip-path: url("#clip-bottom-39801d8f6bd37");
        -webkit-clip-path: url("#clip-bottom-39801d8f6bd37");
        background-image: linear-gradient(rgba(163, 124, 87, 0.27), rgba(163, 124, 87, 0.27)) !important;
        background-size: auto !important;
        background-position: 0px 0px !important;
        background-attachment: scroll !important;
        background-repeat: no-repeat !important;
    }
    [data-css="tve-u-161626f5a94"] {
       /* background-image: linear-gradient(rgba(255, 244, 212, 0.86), rgba(255, 244, 212, 0.86)),
        url("/sachmienphi/wp-content/uploads/2018/02/books-wall-sach-mien-phi-e1517774940967.jpg") !important;*/
        background-size: auto, cover !important;
        background-position: 0px 0px, 50% 50% !important;
        background-attachment: scroll, fixed !important;
        background-repeat: no-repeat, no-repeat !important;
    }
    [data-css="tve-u-161626a9983"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616269ae33"] {
        padding: 50px 20px 20px !important;
    }
    [data-css="tve-u-1616269030f"] {
        max-width: 1140px;
    }
    [data-css="tve-u-16162663f86"] {
        padding-bottom: 0px !important;
    }
    [data-css="tve-u-1616266cdfe"] {
        padding-bottom: 0px !important;
    }
    [data-css="tve-u-1616266a89c"] {
        padding-bottom: 0px !important;
    }
    [data-css="tve-u-16162663f86"] .tve_sep {
        border-width: 5px;
        border-color: rgb(163, 124, 87);
    }
    #tve_editor [data-css="tve-u-16162631716"] {
        font-size: 18px !important;
    }
    #tve_editor [data-css="tve-u-1616261fc9a"] {
        font-size: 18px !important;
    }
    #tve_editor [data-css="tve-u-1616260fe96"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-161625f14a2"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-161625f14a0"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-1616256124e"] {
        padding: 10px !important;
    }
    [data-css="tve-u-161624000a5"] {
        float: none;
        margin-left: auto;
        margin-right: auto;
        max-width: 100%;
    }
    #tve_editor [data-css="tve-u-161624000a5"] {
        max-width: 100%;
        width: 100%;
    }
    [data-css="tve-u-161624000a5"] strong {
        font-weight: 700;
    }
    #tve_editor [data-css="tve-u-16162427222"] {
        border-style: none;
        border-radius: 0px;
        border-width: 0px;
        border-color: rgb(51, 51, 51);
        margin: 0px;
        padding: 0px;
        width: 25px;
        height: 25px;
        font-size: 25px;
    }
    #tve_editor [data-css="tve-u-16162427205"] {
        border-style: none;
        border-radius: 0px;
        border-width: 0px;
        border-color: rgb(51, 51, 51);
        margin: 0px;
        padding: 0px;
        width: 25px;
        height: 25px;
        font-size: 25px;
    }
    #tve_editor [data-css="tve-u-161624000a5"]:hover button {
        background-color: rgb(186, 106, 0) !important;
    }
    #tve_editor [data-css="tve-u-161624000a5"] button {
        font-size: 18px;
        font-family: "Roboto Condensed";
        font-weight: 800;
        border-radius: 30px;
        overflow: hidden;
        text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 1px;
        background-color: rgb(255, 146, 0) !important;
    }
    #tve_editor [data-css="tve-u-161623d4a71"] input {
        padding-left: 55px;
        padding-right: 15px;
        border-radius: 30px;
        overflow: hidden;
    }
    #tve_editor [data-css="tve-u-161623f2bf3"] input {
        padding-right: 15px;
        padding-left: 55px;
        border-radius: 30px;
        overflow: hidden;
    }
    #tve_editor [data-css="tve-u-161623f2bf3"] .thrv_icon {
        right: auto;
        transform: translate(50%, -50%);
        left: 0px;
    }
    #tve_editor [data-css="tve-u-161623d4a71"] .thrv_icon {
        right: auto;
        transform: translate(50%, -50%);
        left: 0px;
    }
    [data-css="tve-u-161623cba77"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-161623b05ec"] {
        line-height: 2em !important;
    }
    #tve_editor [data-css="tve-u-161623b05ec"] {
        color: rgb(91, 58, 27) !important;
        font-size: 30px !important;
    }
    [data-css="tve-u-161623a49b2"] {
        margin-left: -30px;
    }
    [data-css="tve-u-161623a49b2"] > .tcb-flex-col {
        padding-left: 30px;
    }
    [data-css="tve-u-1616237a71e"] {
       /* background-image: linear-gradient(rgba(255, 255, 255, 0.88), rgba(255, 255, 255, 0.88)), 
        url("/sachmienphi/wp-content/uploads/2018/02/doc-sach-sach-mien-phi-e1517782152341.jpg") !important;*/
        background-size: auto, cover !important;
        background-position: 0px 0px, 50% 50% !important;
        background-attachment: scroll, fixed !important;
        background-repeat: no-repeat, no-repeat !important;
    }
    [data-css="tve-u-1616237248e"] {
        border: none;
        background-image: none !important;
    }
    [data-css="tve-u-16162361f27"] strong {
        font-weight: 700;
    }
    #tve_editor .thrv-content-box [data-css="tve-u-16162361f27"] p,
    #tve_editor .thrv-content-box [data-css="tve-u-16162361f27"] li,
    #tve_editor .thrv-content-box [data-css="tve-u-16162361f27"] blockquote,
    #tve_editor .thrv-content-box [data-css="tve-u-16162361f27"] address {
        font-family: Roboto;
        font-weight: 300;
    }
    [data-css="tve-u-161623662f8"] {
        max-width: 100%;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        padding: 20px !important;
    }
    [data-css="tve-u-16162361f27"] {
        min-height: 348px;
    }
    [data-css="tve-u-16162357267"] strong {
        font-weight: 700;
    }
    #tve_editor [data-css="tve-u-16162357267"] p,
    #tve_editor [data-css="tve-u-16162357267"] li,
    #tve_editor [data-css="tve-u-16162357267"] blockquote,
    #tve_editor [data-css="tve-u-16162357267"] address {
        font-family: Roboto;
        font-weight: 300;
    }
    [data-css="tve-u-1616233b996"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616233b994"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616174eb7a"] strong {
        font-weight: 700;
    }
    [data-css="tve-u-16162329f35"] {
        max-width: 1140px;
    }
    [data-css="tve-u-1616181c17e"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616181c17d"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616181c17c"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616181c17b"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616181c179"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616181c178"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616174eb7a"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-15dea13298b"] img {
        filter: grayscale(0%) blur(0px);
    }
    [data-css="tve-u-16161754e3a"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 400 !important;
    }
    #tve_editor [data-css="tve-u-1616174eb7a"] {
        font-weight: 300;
        font-size: 22px !important;
        font-family: Roboto !important;
    }
    [data-css="tve-u-1616174715d"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        color: rgb(255, 146, 0) !important;
        font-size: 25px !important;
    }
    [data-css="tve-u-15dea12c634"] strong {
        font-weight: 700;
    }
    [data-css="tve-u-161614a934d"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
    }
    #tcb_landing_page input strong {
        font-weight: 700;
    }
    #tcb_landing_page .tcb-button-link strong {
        font-weight: 700;
    }
    #tcb_landing_page input {
        font-family: Roboto;
        font-weight: 300;
    }
    #tcb_landing_page .tcb-button-link {
        font-family: Roboto;
        font-weight: 300;
    }
    #tcb_landing_page h6 strong {
        font-weight: 700;
    }
    #tcb_landing_page h6 {
        font-family: "Roboto Condensed";
        font-weight: 300;
        line-height: 18px;
        font-size: 20px;
    }
    #tcb_landing_page h5 strong {
        font-weight: 700;
    }
    #tcb_landing_page h5 {
        font-family: "Roboto Condensed";
        font-weight: 300;
        font-size: 20px;
    }
    #tcb_landing_page h4 strong {
        font-weight: 700;
    }
    #tcb_landing_page h4 {
        font-family: "Roboto Condensed";
        font-weight: 300;
        font-size: 20px;
    }
    #tcb_landing_page h3 strong {
        font-weight: 700;
    }
    #tcb_landing_page h2 strong {
        font-weight: 700;
    }
    #tve_editor [data-css="tve-u-15dec311c67"] p,
    #tve_editor [data-css="tve-u-15dec311c67"] li,
    #tve_editor [data-css="tve-u-15dec311c67"] blockquote,
    #tve_editor [data-css="tve-u-15dec311c67"] address {
        color: rgb(255, 255, 255);
    }
    [data-css="tve-u-15dec312d23"] {
        background-color: rgb(34, 21, 9) !important;
       /* background-image: radial-gradient(rgba(91, 58, 27, 0.9) 0%, rgb(0, 0, 0) 100%), 
        url("/sachmienphi/wp-content/uploads/2018/02/book-sach-mien-phi.jpeg") !important;*/
        background-size: auto, cover !important;
        background-position: 0px 0px, 50% 50% !important;
        background-attachment: scroll, fixed !important;
        background-repeat: no-repeat, no-repeat !important;
    }
    [data-css="tve-u-15dec311c67"] {
        max-width: 1140px;
        min-height: 1px !important;
    }
    [data-css="tve-u-15dec310ce6"] {
        padding: 50px 20px !important;
    }
    [data-css="tve-u-15dec2f80f0"] {
        max-width: 50%;
    }
    [data-css="tve-u-15dec2f80dc"] {
        max-width: 50%;
    }
    [data-css="tve-u-15dec2e40c0"] {
        padding: 40px 20px 20px !important;
    }
    [data-css="tve-u-15dec28737c"] {
        max-width: 520px;
        padding: 25px 20px !important;
        margin-left: auto !important;
        margin-right: auto !important;
        margin-bottom: 30px !important;
    }
    [data-css="tve-u-15dec276b6d"] {
        clip-path: url("#clip-bottom-f438b71825662");
        -webkit-clip-path: url("#clip-bottom-f438b71825662");
        border-radius: 0px;
        overflow: hidden;
        background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.15) 0%, rgba(0, 0, 0, 0.46) 100%) !important;
        background-size: auto !important;
        background-position: 0px 0px !important;
        background-attachment: scroll !important;
        background-repeat: no-repeat !important;
        border: 3px solid rgba(255, 255, 255, 0.2) !important;
    }
    [data-css="tve-u-15dea15e30f"] > .tcb-flex-col > .tcb-col {
        justify-content: flex-end;
    }
    [data-css="tve-u-15dea1ed2a7"] {
        max-width: 880px;
        margin-bottom: 20px !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }
    [data-css="tve-u-15dea15e30f"] > .tcb-flex-col {
        padding-left: 26px;
    }
    [data-css="tve-u-15dea1b0112"] strong {
        font-weight: 600;
    }
    #tve_editor [data-css="tve-u-15dea1b0112"] {
        font-family: "Ek Mukta";
        font-weight: 400;
        text-shadow: rgba(0, 0, 0, 0.1) 1px 1px 1px;
    }
    [data-css="tve-u-15dea17b951"] {
        margin-bottom: 20px !important;
    }
    [data-css="tve-u-15dea178cf7"] {
        line-height: 1.4em !important;
    }
    #tve_editor [data-css="tve-u-15dea178cf7"] {
        text-shadow: rgba(0, 0, 0, 0.4) 1px 1px 2px;
        font-size: 22px !important;
    }
    [data-css="tve-u-15dea16e2c2"] {
        margin-top: 0px !important;
    }
    [data-css="tve-u-15dea15e30f"] {
        margin-left: -26px;
        padding-bottom: 0px !important;
    }
    #tve_editor [data-css="tve-u-15dea153329"] {
        text-shadow: rgba(0, 0, 0, 0.4) 2px 2px 2px;
        color: rgb(255, 146, 0) !important;
    }
    #tve_editor [data-css="tve-u-15dea13cb43"] p,
    #tve_editor [data-css="tve-u-15dea13cb43"] li,
    #tve_editor [data-css="tve-u-15dea13cb43"] blockquote,
    #tve_editor [data-css="tve-u-15dea13cb43"] address {
        color: rgb(255, 255, 255);
    }
    [data-css="tve-u-15dea140ea6"] {
        clip-path: url("#clip-bottom-1f0d0b2f7d7a5");
        -webkit-clip-path: url("#clip-bottom-1f0d0b2f7d7a5");
        background-color: rgb(91, 58, 27) !important;
        /*background-image: linear-gradient(rgba(91, 58, 27, 0.66), rgba(91, 58, 27, 0.66)),
        url("/sachmienphi/wp-content/uploads/2018/02/sach-mien-phi-bg-1-e1517782105614.jpg") !important;*/
        background-size: auto, cover !important;
        background-position: 0px 0px, 50% 50% !important;
        background-attachment: scroll, fixed !important;
        background-repeat: no-repeat, no-repeat !important;
    }
    [data-css="tve-u-15dea13df9b"] {
        padding: 30px 20px !important;
    }
    [data-css="tve-u-15dea13cb43"] {
        max-width: 1140px;
    }
    [data-css="tve-u-15dea135089"] {
        margin-top: 0px !important;
        padding-top: 20px !important;
        padding-bottom: 20px !important;
    }
    [data-css="tve-u-15dea13298b"] {
        float: none;
        margin-left: auto;
        margin-right: auto;
        width: 166px;
    }
    [data-css="tve-u-15dea12db0a"] {
        background-color: rgb(34, 21, 9) !important;
    }
    [data-css="tve-u-15dea12c634"] {
        max-width: 1080px;
    }
    #tcb_landing_page p strong,
    #tcb_landing_page li strong {
        font-weight: 700;
    }
    #tcb_landing_page p,
    #tcb_landing_page li {
        font-family: Roboto;
        font-weight: 300;
        color: rgb(74, 74, 74);
        font-size: 18px;
        line-height: 23px;
    }
    #tcb_landing_page a:not(.tcb-button-link) {
        text-decoration: underline;
        color: rgb(91, 58, 27);
    }
    #tcb_landing_page h3 {
        font-family: "Roboto Condensed";
        color: rgb(43, 43, 43);
        font-size: 20px;
        line-height: 26px;
        font-weight: 300;
    }
    #tcb_landing_page h2 {
        font-family: "Roboto Condensed";
        color: rgb(51, 51, 51);
        font-size: 30px;
        line-height: 55px;
        font-weight: 300;
    }
    #tcb_landing_page h1 strong {
        font-weight: 700;
    }
    #tcb_landing_page h1 {
        font-family: "Roboto Condensed";
        font-size: 48px;
        line-height: 59px;
        font-weight: 300;
    }
    .tve_post_lp > div > #tve_editor {
        margin-left: auto;
        margin-right: auto;
        max-width: 1140px;
    }
    #tve_editor [data-css="tve-u-1616150ae2c"]:hover .tcb-button-link {
        background-image: none !important;
        background-color: rgb(167, 96, 0) !important;
    }
    #tve_editor [data-css="tve-u-1616150ae2c"] .tcb-button-link {
        font-size: 20px;
    }
    [data-css="tve-u-1616150ae2c"] strong {
        font-weight: 600;
    }
    [data-css="tve-u-1616150ae2c"] .tcb-button-link {
        border-radius: 32px;
        overflow: hidden;
        background-color: rgb(255, 146, 0) !important;
        background-image: none !important;
        padding: 18px 32px !important;
    }
    [data-css="tve-u-1616150ae2c"] {
        display: block;
        max-width: 368px;
        width: 368px;
        margin-bottom: 10px !important;
        margin-top: 30px !important;
    }
    #tve_editor [data-css="tve-u-161623cba77"] {
        color: rgb(91, 58, 27) !important;
        font-size: 18px !important;
    }
    [data-css="tve-u-161624b3ce5"] {
        border: none;
        background-image: none !important;
    }
    [data-css="tve-u-161624c3425"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-161624ca116"] strong {
        font-weight: 700;
    }
    #tve_editor .thrv-content-box [data-css="tve-u-161624ca116"] p,
    #tve_editor .thrv-content-box [data-css="tve-u-161624ca116"] li,
    #tve_editor .thrv-content-box [data-css="tve-u-161624ca116"] blockquote,
    #tve_editor .thrv-content-box [data-css="tve-u-161624ca116"] address {
        font-family: Roboto;
        font-weight: 300;
    }
    [data-css="tve-u-161624ca116"] {
        min-height: 348px;
    }
    [data-css="tve-u-1616260e522"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-1616260e525"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-1616260fe96"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616261fc9a"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616261fcd8"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-1616261fcf6"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        font-size: 24px !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-16162630618"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        font-size: 24px !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-1616263061b"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-16162631716"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616266a89c"] .tve_sep {
        border-width: 5px;
        border-color: rgb(163, 124, 87);
    }
    [data-css="tve-u-161626711a1"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-161626711a3"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-161626c0bcc"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-161626c0bce"] {
        line-height: 1em !important;
    }
    [data-css="tve-u-161626c0bd0"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-16162810adf"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-16162810b06"] {
        line-height: 2em !important;
    }
    [data-css="tve-u-1616283e138"] {
        max-width: 100%;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
        padding: 20px !important;
    }
    #tve_editor [data-css="tve-u-16162acfe19"]:hover .tcb-button-link {
        background-image: none !important;
        background-color: rgb(167, 96, 0) !important;
    }
    #tve_editor [data-css="tve-u-16162acfe19"] .tcb-button-link {
        font-size: 20px;
    }
    [data-css="tve-u-16162acfe19"] strong {
        font-weight: 600;
    }
    [data-css="tve-u-16162acfe19"] .tcb-button-link {
        border-radius: 32px;
        overflow: hidden;
        background-color: rgb(255, 146, 0) !important;
        background-image: none !important;
        padding: 18px 32px !important;
    }
    [data-css="tve-u-16162acfe19"] {
        display: block;
        max-width: 368px;
        width: 368px;
        margin-bottom: 10px !important;
        margin-top: 30px !important;
    }
    #tve_editor [data-css="tve-u-16162ad1f1b"]:hover .tcb-button-link {
        background-image: none !important;
        background-color: rgb(167, 96, 0) !important;
    }
    #tve_editor [data-css="tve-u-16162ad1f1b"] .tcb-button-link {
        font-size: 20px;
    }
    [data-css="tve-u-16162ad1f1b"] strong {
        font-weight: 600;
    }
    [data-css="tve-u-16162ad1f1b"] .tcb-button-link {
        border-radius: 32px;
        overflow: hidden;
        background-color: rgb(255, 146, 0) !important;
        background-image: none !important;
        padding: 18px 32px !important;
    }
    [data-css="tve-u-16162ad1f1b"] {
        display: block;
        max-width: 368px;
        width: 368px;
        margin-bottom: 10px !important;
        margin-top: 30px !important;
    }
    [data-css="tve-u-16162c6a93b"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-16162c6cc26"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-16162cafed8"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        font-size: 24px !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-16162cb20e9"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        font-size: 24px !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-16162cb3431"] {
        line-height: 1.5em !important;
    }
    #tve_editor [data-css="tve-u-16162cbfc63"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-16162cbfc63"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-16162cc1aee"] {
        line-height: 1.5em !important;
    }
    #tve_editor [data-css="tve-u-16162cd2164"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-16162cd2164"] {
        line-height: 1.5em !important;
    }
    #tve_editor [data-css="tve-u-16162cd2166"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-16162cd2166"] {
        line-height: 1.5em !important;
    }
}

@media (max-width: 1023px) {
    [data-css="tve-u-1616269ae33"] {
        padding-bottom: 20px !important;
    }
    [data-css="tve-u-161624c3425"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-1616233b996"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-16162810b06"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-16162810adf"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-1616233b994"] {
        line-height: 1.5em !important;
    }
    [data-css="tve-u-16162b09d8f"] {
        padding-bottom: 0px !important;
    }
    [data-css="tve-u-161627d4e1c"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-161627d6f14"] {
        line-height: 1.4em !important;
    }
    #tve_editor [data-css="tve-u-161627d6f14"] {
        font-size: 26px !important;
    }
    #tve_editor [data-css="tve-u-161627d4e1c"] {
        font-size: 26px !important;
    }
    [data-css="tve-u-161623662f8"] {
        max-width: 100%;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
    #tve_editor [data-css="tve-u-161624000a5"] {
        max-width: 100%;
        width: 100%;
    }
    #tve_editor [data-css="tve-u-161623b05ec"] {
        font-size: 28px !important;
    }
    [data-css="tve-u-1616283e138"] {
        padding: 20px 0px 5px !important;
    }
    [data-css="tve-u-161623a49b2"] {
        margin-left: -20px;
    }
    [data-css="tve-u-161623a49b2"] > .tcb-flex-col {
        padding-left: 20px;
    }
    [data-css="tve-u-15dec3c4d03"] {
        margin-top: 0px !important;
    }
    [data-css="tve-u-15dec2e40c0"] {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }
}

@media (max-width: 767px) {
    [data-css="tve-u-15dea140ea6"] {
        background-image: linear-gradient(rgba(91, 58, 27, 0.75), rgba(91, 58, 27, 0.75)), 
        url("/sachmienphi/wp-content/uploads/2018/02/sach-mien-phi-bg-1-e1517782105614.jpg") !important;
        background-size: auto, cover !important;
        background-position: 0px 0px, 50% 50% !important;
        background-attachment: scroll, scroll !important;
        background-repeat: no-repeat, no-repeat !important;
    }
    [data-css="tve-u-16162c95e2b"] {
        font-size: 22px !important;
    }
    [data-css="tve-u-1616261fcd8"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-1616261fcf6"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        font-size: 22px !important;
        color: rgb(255, 146, 0) !important;
    }
    #tve_editor [data-css="tve-u-16162c6a93b"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-1616260e525"] {
        font-family: Roboto !important;
        font-weight: 300 !important;
    }
    [data-css="tve-u-1616260e522"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-161625f14a0"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-16162c6cc26"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-16162c6a93b"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-1616256124e"] {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    [data-css="tve-u-16162361f27"] {
        min-height: 348px;
    }
    [data-css="tve-u-15dec2e40c0"] {
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-top: 30px !important;
    }
    [data-css="tve-u-15dec310ce6"] {
        padding: 30px 10px !important;
    }
    #tve_editor [data-css="tve-u-161627d6f14"] {
        font-size: 23px !important;
    }
    #tve_editor [data-css="tve-u-161627d4e1c"] {
        font-size: 23px !important;
    }
    [data-css="tve-u-1616269ae33"] {
        padding-left: 10px !important;
        padding-right: 10px !important;
        padding-bottom: 20px !important;
    }
    [data-css="tve-u-161629375ac"] {
        padding-bottom: 20px !important;
    }
    [data-css="tve-u-1616292c659"] {
        margin-left: -15px;
    }
    [data-css="tve-u-1616292c659"] > .tcb-flex-col {
        padding-left: 15px;
    }
    [data-css="tve-u-16162913c78"] {
        padding-bottom: 20px !important;
    }
    [data-css="tve-u-161623662f8"] {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    [data-css="tve-u-15dea1b0112"] {
        line-height: 1em !important;
    }
    [data-css="tve-u-1616150ae2c"] {
        width: 100%;
        display: block;
        max-width: 100%;
    }
    [data-css="tve-u-16161754e3a"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 400 !important;
    }
    #tve_editor [data-css="tve-u-15dea1b0112"] {
        font-size: 19px !important;
    }
    [data-css="tve-u-1616181c17e"] {
        line-height: 1.6em !important;
    }
    [data-css="tve-u-1616181c17d"] {
        line-height: 1.6em !important;
    }
    [data-css="tve-u-1616174eb7a"] {
        line-height: 1.6em !important;
    }
    [data-css="tve-u-1616174715d"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        color: rgb(255, 146, 0) !important;
        font-size: 25px !important;
    }
    #tve_editor [data-css="tve-u-161623b05ec"] {
        font-size: 24px !important;
    }
    [data-css="tve-u-15dea12db0a"] {
        background-color: rgb(0, 0, 0) !important;
        background-image: none !important;
    }
    [data-css="tve-u-15dec3dddcd"] {
        text-align: center;
    }
    [data-css="tve-u-15dea13df9b"] {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    #tve_editor [data-css="tve-u-15dea178cf7"] {
        font-size: 20px !important;
    }
    [data-css="tve-u-15dea153329"] {
        line-height: 1.2em !important;
    }
    #tve_editor [data-css="tve-u-15dea153329"] {
        font-size: 40px !important;
    }
    [data-css="tve-u-16162acfe19"] {
        width: 100%;
        display: block;
        max-width: 100%;
    }
    [data-css="tve-u-16162ad1f1b"] {
        width: 100%;
        display: block;
        max-width: 100%;
    }
    [data-css="tve-u-16162cac4f1"] {
        font-size: 22px !important;
    }
    [data-css="tve-u-16162cb20e9"] {
        font-family: "Roboto Condensed" !important;
        font-weight: 300 !important;
        font-size: 22px !important;
        color: rgb(255, 146, 0) !important;
    }
    [data-css="tve-u-16162cb3431"] {
        line-height: 1.4em !important;
    }
    #tve_editor [data-css="tve-u-16162cbfc63"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-16162cbfc63"] {
        line-height: 1.4em !important;
    }
    [data-css="tve-u-16162cc1aee"] {
        line-height: 1.4em !important;
    }
    #tve_editor [data-css="tve-u-16162cd2164"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-16162cd2164"] {
        line-height: 1.4em !important;
    }
    #tve_editor [data-css="tve-u-16162cd2166"] {
        font-size: 18px !important;
    }
    [data-css="tve-u-16162cd2166"] {
        line-height: 1.4em !important;
    }
}


.thrv_text_element p {
    margin: 0;
}

.thrv_heading h1,
h2,
h3,
h4,
h5 {
    margin: 0;
}

#styled-countdown.thrv_countdown_timer .tve_t_part {
    background: #ebebeb;
    border-bottom: 4px solid #d9d9d9;
    margin-right: 10px;
    float: left;
    font-family: 'Ek Mukta', sans-serif;
    color: #333333;
}

#styled-countdown.thrv_countdown_timer .tve_t_part .t-digits {
    height: 125px;
    min-width: 110px;
    padding: 0 80px;
    text-align: center;
}

#styled-countdown.thrv_countdown_timer .tve_t_part .t-digits span {
    font-size: 99px;
    font-weight: 300;
    line-height: 150px;
    width: 55px;
}

#styled-countdown.thrv_countdown_timer .tve_t_part .t-digits .part-1 {
    right: 80px;
}

#styled-countdown.thrv_countdown_timer .tve_t_part .t-digits .part-2 {
    left: 80px;
}

#styled-countdown.thrv_countdown_timer .tve_t_part .t-caption {
    font-weight: 200;
    font-size: 28px;
    padding-bottom: 10px;
    text-align: center;
    height: 46px;
    line-height: 2em;
}
